/*	////////////////////////////////////////////////////////////////////
	DEFINE HTML TAGS
*/

html {

}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.2em;
	color:#000000;
	font-weight: normal;
	background-image: url(../img/page_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	background-color:#006699;
}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color:#ffffff;
	text-align:left;
	padding:0px 0px 20px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: normal;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#ffffff;
	text-align:left;
	padding:0px 0px 10px 0px;
	margin: 10px 10px;
	font-weight: normal;
}



h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.05em;
	color:#297639;
	text-align:left;
	padding:0px 0px 10px 0px;
	margin: 10px 10px;		
}



p{	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height:1.3em;
	color:#ffffff;
	text-align:justify;
	padding:0px 0px 0px 0px;
	margin: 12px 10px;		
}




ul {
	list-style-image:url(../chrome/bullet1.gif);
	list-style-type: circle
}

li {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:normal;
	color:#ffffff;
	text-align:left

}

a:link, a:visited, a:hover, a:active {
	color:#7fd5e6;
}

hr {
 	color: #dbdbdb;
	background-color: #f00;
	height: 1px;
	width:80%;
}

/*	////////////////////////////////////////////////////////////////
	COMMON SITE LAYOUT - EXLUDING HOME PAGE SPECIFIC LAYOUT

/* Controls the overall width of the site */
#wrap {
	position:relative;
	width:930px;
	padding: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	/*background-color:#ffffff;*/
	/*overflow:hidden;*/
}


/* Controls the header of the page */
#header {
	width: 930px;
	height:130px;
	/*background-image:url(../chrome/header.gif);
	background-repeat:no-repeat;*/
	margin: 0px;
	padding: 0px;
	position:relative;
	float:left;

	}
	
.spacer {
	width: 930px;
	height:7px;
	/*background-image:url(../chrome/header.gif);
	background-repeat:no-repeat;*/
	margin: 0px;
	padding: 0px;
	position:relative;
	float:left;

	}
	
#toppagenav {
	position:relative;
	width:930px;
	height:44px;
	float: left;
	padding: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;

}


#toppagenav ul {
	list-style:none;
	text-align:center;
	margin: 0px auto auto 0px;
	padding: 14px 0px 0px 30px;
}

#toppagenav li {
	
	display: inline;
	font-size: 0.9em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;	
		font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
}


#toppagenav a:link, #toppagenav a:visited, #toppagenav a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
	text-decoration:none;

}

#toppagenav a:hover{
	text-decoration:none;
	color:#52a7b8;

}


#topnav {
	position:relative;
	width:436px;
	height:60px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../chrome/top_links.gif);
	background-repeat: no-repeat;
}


#topnav ul {
	list-style:none;
	margin-top: 9px;
	margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

#topnav li {
	
	display: inline;
font-size: 0.75em;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	text-align:left;
}

#topnav .link1{
	margin-left: 30px;
	margin-right: 70px;
	
}

#topnav .link2{
	margin-left: 20px;
	
}

#topnav .link3{
	margin-left: 10px;
	
}

#topnav .link4{
	margin-left: 45px;
	
}
#topnav .link5{
	margin-left: 55px;
	
}


#topnav a:link, #topnav a:visited, #topnav a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: bold;
		color: #293079;
	text-decoration:none;

}

#topnav a:hover{
	text-decoration:none;
	color:#3a43a5;

}

#photothumbs {
	position:relative;
	width:930px;
	height:130px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#photothumbs ul {
	list-style:none;
	text-align:left;
	margin: 0px;
	padding: 7px 0px 0px 0px;
}

#photothumbs li {
	
	display: inline;
	font-size: 0.9em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;	
}

#photothumbs img {
	
	border: 1px solid #666666;

}

#photothumbs a:link, #photothumbs a:visited, #photothumbs a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: normal;
		color: #293079;
	text-decoration:none;

}

#photothumbs a:hover{
	text-decoration:none;
	color:#424BB2;

}

.testimonials {
	width: 406px;
	height:auto;
	margin: 20px 0px 0px 0px;
	padding: 15px;
	position:relative;
	float:left;
	background-color: #dfe0ee;	
	
	}
	
.testimonials h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color:#293079;
	text-align:left;
	padding:0px;
	margin: 0px 0px 5px 0px;
	font-style: italic;
}


.testimonials p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 0.8em;
	color:#293079;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;	
	text-align:left;
}	

#intro_inner {
	width: 930px;
	height:144px;
	/*background-image:url(../chrome/home_photo2.jpg);
	background-repeat:no-repeat;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	/*background-color: #f3f4f4;*/
	}

#intropanel_inner {
	width: 470px;
	height:179px;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	position:relative;
	float:right;
	
	/*background-color: #CC0000;*/
	
	}
	
#intropanel_inner	h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color:#293079;
	text-align:left;
	padding:0px 0px 5px 0px;
	margin:  0px;		
}

#intropanel_inner p{	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height:1.2em;
	color:#000000;
	text-align:justify;
	padding:0px 0px 0px 0px;
	margin: 0px ;		
}

#featurepanel-inner {
		position:relative;
	float:left;
	width: 870px;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 30px 30px 30px 30px;
	background-color: #006699;
}


#contentpanel {
	position:relative;
	float:left;
	height:auto;
	width: 870px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*background-color: #ffffff;*/
	/*border: 1px solid #f0ebe9;*/
}

#contentpanel p{

	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*background-color: #ffffff;*/
}

#contentpanel img{
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 0px 10px;

}

/*	////////////////////////////////////////////////////////////////
	CONTROLS THE QUICKLINKS AREA NEAR THE FOOTER OF EACH PAGE
*/

#links {
	width: 100%;
	height:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	/*background-image: url(../chrome/links_bg1.gif);
	background-repeat: repeat-x;*/
	background-color: #003753;
	text-align:center;
	
	}

#linkscontainer {
	width: 930px;
	height:200px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	/*background-color: #0000ff;*/

}
	
.quicklinks
{
	width: 250px;
	height:170px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	position:relative;
	float:left;
	text-align:left;
	/*background-color: #ff0000;*/
	/*border-left:1px solid #dbdbdb;*/
	}
	
.quicklinks h2 {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}

.quicklinks ul {
	/*list-style-image:url(../chrome/bullet2.gif);
	list-style-type: circle;*/
	list-style:none;
	text-align:left;
	margin: 0px ;
	padding: 0px 0px 0px 0px;
}

.quicklinks li {
	display:block;
	list-style:none;
	font-size: 0.8em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	color: #ffffff;
}


.quicklinks a:link, .quicklinks a:visited, .quicklinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
	text-decoration:none;
}

.quicklinks a:hover{
	text-decoration:none;
	color:#52a7b8;
}

.bottomphoto
{	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #ffffff;
	width: 750px;
	height:170px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	position:relative;
	float:right;
	/*background-color: #ff0000;*/
	/*border-left:1px solid #dbdbdb;*/
	}	

/*	////////////////////////////////////////////////////////////////
	CONTROLS THE FOOTER GLOBAL NAV AREA OF EACH PAGE
*/

	
#footer {
	width: 100%;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	background-color: #002c42;
/*	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #f97103;	*/
	}
	
#footer ul {
	list-style:none;
	text-align:center;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#footer li {
	
	display: inline;
font-size: 0.7em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	
		color: #ffffff;
}

#footer a:link, #footer a:visited, #footer a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: normal;
	color: #ffffff;
	text-decoration:none;

}

#footer a:hover{
	text-decoration:none;
	color:#7fd5e6;

}

#credits {
	width: 100%;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	background-color: #002c42;
/*	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #f97103;	*/
	}
	
#focreditsoter ul {
	list-style:none;
	text-align:center;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#credits li {
	
	display: inline;
font-size: 0.7em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	
		color: #045178;
}

#credits a:link, #credits a:visited, #credits a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: normal;
	color: #045178;
	text-decoration:none;

}

#credits a:hover{
	text-decoration:none;
	color:#096594;

}

#podcast {
	
	position: relative;
	float:left;
	width:225px;
	height: auto;
	text-align: left;
	margin-top: 0px;
	margin-right: -20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom:3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
	/*background-color: #151515;
	border: 1px solid #222222;*/
}

#podcast h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;

}
#podcast p{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;

}